| Code | Description |
|---|---|
| 401 | Unauthorized |
| 500 | Server crashed for some <%= reason %> |
GET /Practitioner?patient=1&access_token=Pn4p4dV8wKy5p8awLR9CYQRWdsgNYLRxRef5DdYEDt1smi6jkMbfu2Zmp9q3Svkh
200
{
"resourceType": "Bundle",
"id": "92b9db967b1ea6bc130ecd8cefbf5003",
"type": "searchset",
"entry": [
{
"full_url": "/Practitioner/1013",
"resource": {
"resourceType": "Practitioner",
"id": "1013",
"meta": {
"versionId": "1",
"lastUpdated": "2021-03-23T19:36:17.299+00:00",
"source": "#E1VolYkq84D3M96u",
"profile": [
"http://hl7.org/fhir/us/core/StructureDefinition/us-core-practitioner"
]
},
"identifier": [
{
"system": "http://hl7.org/fhir/sid/us-npi",
"value": ""
}
],
"name": [
{
"family": "Staff",
"given": [
"Superviser"
]
}
],
"telecom": [
{
"system": "email",
"value": "superviserstaff@test.com",
"use": "work"
}
],
"address": [
{
"line": [
"123 fake street"
],
"postalCode": "55555",
"city": "springfield",
"state": "No Known Value",
"country": "US",
"period": {
"start": "2016-02-27"
}
}
]
}
}
],
"total": 1
}
GET /Practitioner?patient=1&access_token=Pn4p4dV8wKy5p8awLR9CYQRWdsgNYLRxRef5DdYEDt1smi6jkMbfu2Zmp9q3Svkh
200
{
"resourceType": "Bundle",
"id": "5d40005625674e07690063d6d316190d",
"type": "searchset",
"entry": [
{
"full_url": "/Practitioner/1013",
"resource": {
"resourceType": "Practitioner",
"id": "1013",
"meta": {
"versionId": "1",
"lastUpdated": "2021-03-23T19:36:17.299+00:00",
"source": "#E1VolYkq84D3M96u",
"profile": [
"http://hl7.org/fhir/us/core/StructureDefinition/us-core-practitioner"
]
},
"identifier": [
{
"system": "http://hl7.org/fhir/sid/us-npi",
"value": ""
}
],
"name": [
{
"family": "Staff",
"given": [
"Superviser"
]
}
],
"telecom": [
{
"system": "email",
"value": "superviserstaff@test.com",
"use": "work"
}
],
"address": [
{
"line": [
"123 fake street"
],
"postalCode": "55555",
"city": "springfield",
"state": "No Known Value",
"country": "US",
"period": {
"start": "2016-02-27"
}
}
]
}
}
],
"total": 1
}
| Param name | Description |
|---|---|
|
access_token
optional |
CarePaths User OAuth Token Validations:
|
|
start_date
optional |
Start date for dataset; Format YYYY-MM-DD Validations:
|
|
end_date
optional |
End date for dataset; Format YYYY-MM-DD Validations:
|
List of resources
| Param name | Description |
|---|---|
|
resource_type
required |
Bundle Validations:
|
|
type
required |
Validations:
|